Delete customer account
DELETE
/cms/customer
const url = 'https://api.example.com/cms/customer';const options = { method: 'DELETE', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.example.com/cms/customer \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Customer deleted
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}